/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */


/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product labels
-------------------------------------------------------------- */

/*
.sticker.new {
	background-color:#555;
	color:#fff;
}
.sticker.sale {
	background-color:orange;
	color:#fff;
}
*/

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Drop-down caret */
/*
.caret {
	opacity:1;
	filter:alpha(opacity=100);
}
*/
.catalog-product-view .related_products{padding: 10px;
margin-bottom: 20px;}
.catalog-product-view #estimate_country{width: 100%;}
.catalog-product-view #pcs{width: 100%;}
 .catalog-product-view .button{margin: 0 auto;display: block;}
 .sub_video_container object{margin-left: auto;margin-right: auto;display: block;}
 
 .add-to-cart .qty-wrapper label{margin-left: 10px;}
 .footer button.button:hover span
{
	background-color: #ff7214;
	color: #fff;
}
#payment_form_directdeposit_au label{float: none;}
#container_payment_method_checkmo label{float: none;}
#subscribe-form .input-box .validation-advice{top: -65%;background: transparent;}
div.onestepcheckout-threecolumns div.onestepcheckout-column-middle {padding-right: 0!important;}
.onestepcheckout-index-index .pcs-field {/*width: 80px;*/}
.innervideo_tabs{margin-bottom: 20px;}
#subscribe-form .input-box .validation-advice
{
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
#onestepcheckout-login-popup p.close, #onestepcheckout-toc-popup p.close{top: 10px;}

.product-view #ask-a-question-form .input-box{width: 100%;}
.product-view #ask-a-question-form input.input-text{width: 100%!important;max-width: 320px;}
.product-view #ask-a-question-form textarea{width: 100%!important;max-width: 320px;}
.innervideo_tabs {
width: 320px;
height: 242px;
border: solid 1px #ccc;
margin: 4px 8px 4px auto;
float: left;
}
.innervideo_tabs .sub_video_container {
display: block;
padding: 10px;
text-align: center;
margin: 0 auto;
}
@media only screen and (max-width: 768px) {
    input.input-text:focus, select:focus, textarea:focus { border-color:#dddddd; color:#333; outline:none; }
.onestepcheckout-popup-wrapper{background: #fff;background-image: none!important;}
.onestepcheckout-popup-footer{background-image: none!important;background: #fff;}
#onestepcheckout-login-popup{width: 96%!important;}
#onestepcheckout-login-form ul li input{width: 100%!important;}
#onestepcheckout-login-form ul li{width: 100%;}

#onestepcheckout-forgot-form ul li input{width: 100%!important;}
#onestepcheckout-forgot-form ul li{width: 100%;}
.catalog-product-compare-index h1{font-size: 1.6666em;}
#checkout_multishipping_form select{width: 100px;}
 .checkout-progress li {width:  100%;}
  .checkout-progress li {width:  100%;}
  .multiple-checkout .col2-set .col-1{width: 100%;}
  .multiple-checkout  .col2-set .col-wide {width: 100%;margin-top: 10px;}
  #review-buttons-container{margin-top: 5px;}
  #messaddajax{margin: 0 0 !important;}
  #main_video object{margin: 0 auto;display: block;width: 200px!important;}
  #main_video object embed{margin: 0 auto;display: block;width: 200px!important;}
  .innervideo_tabs{width: 240px;}
  .innervideo_tabs object{width: 220px!important;}
  .innervideo_tabs object embed{margin: 0 auto;display: block;width: 220px!important;}
}
@media only screen and (max-width: 639px) {
    .innervideo_tabs{width: 340px;}
  .innervideo_tabs object{width: 320px!important;}
  .innervideo_tabs object embed{margin: 0 auto;display: block;width: 320px!important;}
}

@media only screen and (max-width: 479px) {
    .innervideo_tabs{width: 280px;}
  .innervideo_tabs object{width: 260px!important;}
  .innervideo_tabs object embed{margin: 0 auto;display: block;width: 260px!important;}
}

#onestepcheckout-login-form ul li{margin-bottom: 5px;}
#onestepcheckout-login-form ul li.inline {float: left;min-width: 100px;margin-bottom: 5px;}
#onestepcheckout-login-form ul li label{margin-right: 10px;}
#onestepcheckout-login-form ul li input{clear: both;margin-right: 20PX;}

#onestepcheckout-forgot-form ul li{margin-bottom: 5px;margin-top: 6px;}
#onestepcheckout-forgot-form ul li.inline {float: left;min-width: 100px;margin-bottom: 5px;}
#onestepcheckout-forgot-form ul li label{margin-right: 10px;}
#onestepcheckout-forgot-form ul li input{clear: both;margin-right: 20PX;}
.header .logo{max-width: 300px;}
#main_video object{margin: 0 auto;display: block;}

